Subject: Slow down with increasing size of machine.tab, people.tab ?

From: Mark Warren <[email-masked]>
Date: Tue, 5 Jan 93 12:48:24 -0800

Howdy,

I'm contemplating putting around 3000 names in my local people.tab.
What effect will this have on performance?  (There's always the try it
and see method, but I'd rather know the effects before I put in the
work adding and classifying all 3000 names).

Thanks,

Mark

Mark Warren                      300 Oracle Parkway, office #423, mail #659304
[email-masked]                                  Redwood Shores, CA 94065
(415) 506-4639 Voice or 506-7292 Fax         Friends don't let friends run DOS
--                                                                          --
    The X-Face header is my picture! Get `faces' from iuvax.cs.indiana.edu
------------------------------------------------------------------------------